<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" media="screen" href="stylebadminton.css">
  <meta charset="utf-8">
  <title>Badminton Club Arras</title>
</head>
<body>
  <h1>Badminton Club Artésien</h1>
  <h2>Historique</h2>
  <p>
    Fondé en 1980 par une équipe de pionniers, le BCA (Badminton Club Artésien) a progressé au même rythme que la Fédération Française de Badminton (FFBA).
    <ul> Le club s’organise selon 3 axes:
      <li>Les jeunes et la formation</li>
      <li>La compétition</li>
      <li>Le jeu plaisir</li>
    </ul>
    Le club compte en son sein plus de 300 licenciés et une équipe évoluant en Nationale 1.
  </p>

  <h2>Liens utiles</h2>
  <h3> <a href="horaires.html"> Horaires </a> </h3>
  <h3> <a href="http://www.badminton-arras.fr/">Le site officiel</a> </h3>
  <h3> <a href="nationale1.html">L'équipe de Nationale 1</a></h3>
</body>
</html>
